
Redmine - Feature #23866

Erro-AngularJs

2016-09-20 13:23 - Eduardo Vieira

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I have this problem in api Rest.

cross-origin requests blocked: The same origin policy (Same Origin Policy) prevents reading the remote resource in 

http://www.redmine.org/issues.json?key=8c4cc4a8a142484dcbe62b7e86bdfe1cb9045bec&updated_on=%3E%3D2016-09-07T06:

12: 07Z & limit = 100 & status_id * = & sort = updated_on. (Reason: CORS header 'Access-Control-Allow-Origin' is not present) .1

(unknown)

History

#1 - 2016-09-20 13:34 - Eduardo Vieira

blocked cross-origin request: The same origin policy (Same Origin Policy) prevents reading the remote resource in 

http://www.redmine.org/issues.json?key=8c4cc4a8a142484dcbe62b7e86bdfe1cb9045bec&updated_on=%3E%3D2016-09-07T06. (Reason: CORS

header 'Access-Control-Allow-Origin' is not present) (unknown).

#2 - 2016-09-20 13:44 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

redmine.org does not enable REST API.

#3 - 2016-09-20 13:44 - Toshi MARUYAMA

- Category changed from REST API to Website (redmine.org)

#4 - 2016-09-20 13:47 - Toshi MARUYAMA

- Category deleted (Website (redmine.org))
